Active IQ Unified Manager Discussions

Can cDOT cluster systems running DOT 8.1.2 be managed by OCUM 6.0?

abhib
3,070 Views

Team,

We are trying to upgrade cDOT system from 8.1.2 to 8.2 but the upgrade is spanned across 6 months covering 40 odd cDOT systems. We want to be able manage cDOT systems running 8.1.2 and 8.2 version of DOT via OCUM 6.0. Is that possible?

1 ACCEPTED SOLUTION

venkat3
3,070 Views

Hi Abhishek,

>> We want to be able manage cDOT systems running 8.1.2 and 8.2 version of DOT via OCUM 6.0. Is that possible?

Yes , With OCUM 6.0 we can manage both cDOT  8.1.2. and 8.2 versions

-Srinivas

View solution in original post

2 REPLIES 2

venkat3
3,071 Views

Hi Abhishek,

>> We want to be able manage cDOT systems running 8.1.2 and 8.2 version of DOT via OCUM 6.0. Is that possible?

Yes , With OCUM 6.0 we can manage both cDOT  8.1.2. and 8.2 versions

-Srinivas

abhib
3,070 Views

Thank you. Appreciate the quick turnaround.

Public